@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #f0f0f0;
	background-attachment: fixed;
	background-image: url(../background/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
#header {
	width: 960px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #e0e0e0;
	margin-top: 40px;
}
#logo {
	height: 188px;
	width: 279px;
	margin-left: auto;
	margin-right: auto;
}
#content-pulsanti {
	width: 960px;
	height: 49px;
	float: left;
	background-image: url(../background/bg-menu.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#content-img-interno {
	width: 885px;
	height: 152px;
	margin-top: 80px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #07488E;
	font-weight: bold;
	padding-left: 40px;
	height: 3px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #07488E;
	font-weight: bold;
	padding-left: 40px;
	height: 22px;
}
#content-gallery-h {
	width: 960px;
	height: 380px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#content-scritta-h {
	width: 960px;
	text-align: center;
	color: #707173;
	font-size: 26px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.5em;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 20px;
	background-color: #FFF;
}
#content-pulsanti-menu {
	width: 145px;
	height: 28px;
	padding-top: 14px;
	display: inline;
	float: left;
	text-align: center;
	padding-right: 2px;
	padding-left: 1px;
}
#content-box-interno {
	width: 920px;
	background-image: url(../background/bg-box-h.jpg);
	float: left;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	padding-top: 40px;
	color: #949596;
	line-height: 20px;
	padding-bottom: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#pulsantiera {
	width: 450px;
	float: left;
	margin-left: 260px;
	background-image: url(../background/bg-pulsanti.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 3px;
}
#content-page {
	width: 1025px;
	margin-right: auto;
	margin-left: auto;
}
#testo-interno {
	width: 1025px;
	margin-right: auto;
	margin-left: auto;
}
#content-page-testo {
	width: 790px;
	float: left;
	margin-left: 33px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 35px;
}
#content-box-h {
	width: 920px;
	background-image: url(../background/bg-box-h.jpg);
	float: left;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 320px;
	background-color: #FFF;
}
#content-menu {
	width: 200px;
	height: 273px;
	float: left;
	margin-top: 25px;
}
#content-footer {
	width: 960px;
	height: 84px;
	background-image: url(../background/bg-footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
}
.box-footer {
	width: 280px;
	height: 75px;
	display: inline;
	float: left;
	background-image: url(../background/bg-testo-footer.gif);
	margin-top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	line-height: 17px;
	margin-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5780a8;
}
.content-box-pulsanti {
	width: 163px;
	height: 182px;
	display: inline;
	float: left;
	margin-right: 16px;
	margin-top: 60px;
}
.content-gallery-img {
	width: 130px;
	height: 130px;
	display: inline;
	float: left;
	margin-right: 46px;
	border: 4px solid #E9E9EF;
	margin-top: 30px;
	margin-bottom: 20px;
}
.bold-Azzurro {
	font-weight: bold;
	color: #128BCF;
}
.pulsanti-h {
	width: 338px;
	height: 179px;
	display: inline;
}
#testo-footer {
	width: 800px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #064284;
}
.divisore {
	height: 15px;
	width: 300px;
}

	    .nascondi {display: none;}

#img-map {
	border: 4px solid #e9e9ef;
	height: 350px;
	width: 600px;
	float: right;
	margin-right: 40px;
}

a {
	color: #128BCE;
	text-decoration: none;
	line-height: 17px;
}
a.footer {
	color: #064284;
	text-decoration: none;
}
a.menu {
	color: #128AD0;
	text-decoration: none;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	word-spacing: 0.2em;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #063E7D;
}
a:hover.footer {
	text-decoration: none;
	color: #CCC;
}
a:hover.menu {
	text-decoration: none;
	color: #063E7D;
}
.foto-dx {
	float: right;
	border: 4px solid #e9e9ef;
	margin-right: 40px;
	margin-left: 20px;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -140px;
}


/*============================*/
/*=== Stili per lo slider ===*/
/*============================*/


#slideshow {
	overflow: hidden;
	position: relative;
	width: 885px;
	height: 336px;
	margin-top: 80px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

#slideshow img {
	width: 885px;
	height: 336px;
}

#slideshow img {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
